Updated: 2012-10-08 Due date:
Remote issue URL:
Description: To go public we will need a public website (Redmine probably) and a way for interested parties to signup for 

it.  We should also have much of our organization documentation on it so people can see that it's open.

Required:

* Public Redmine instance
* -Homepage set to a specific wiki page (OSS plugin)-
* Documents posted to the Wiki
* -Theme-
* Server instance setup
** Limited management (root)
** Using open sourced code (theme, plugins, etc)

History
2010-12-23 11:39 am - Holger Just
The minimum should be a public redmine instance. I vote for this as the single starting point to go live.

I'm wondering whether it would be a good idea to have certain information in a CMS later. That could include
* Introductory infos (What is Bluemine, screenshots, ...)
* Blog (Aggregator ?)
* Mailinglist-Archives

This Website could be the much more friendly starting point for people and should properly integrate into the Redmine (design, link structure, users, ...)

2010-12-23 01:35 pm - Eric Davis
I agree, a Redmine instance with a Wiki page as the homepage should be a good start.  That would then link to other content.

Later on we could add more community features like a blog aggregator or email list if we go that route.

2010-12-28 12:30 am - Niels Lindenthal
For finn.de we use radiant. As soon as we have a name, design and some initial content I could ask Michael Frister to set up this site. He did also the 
setup for finn.de.

2010-12-29 09:00 am - Muntek Singh
My Thoughts are here: https://blm.heroku.com/issues/15#note-7

2011-01-12 01:50 pm - Eric Davis
- Project changed from Organization to ChiliProject

- Target version deleted ()

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Feature to Task
2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-17 04:32 pm - Eric Davis
- Status set to In Progress

The theme has been finished up and I've installed my plugin to route the homepage to the wiki.

How is the porting of the Wiki documents doing?

2011-01-22 10:46 pm - Eric Davis
- Category set to ChiliProject - Organization

- Status changed from In Progress to Closed

It looks like the wiki creation process is started and progressing nicely now. I'm closing this issue as done now.

2012-10-08 09:54 pm - Fahmi Setiawan
- Assignee deleted (Eric Davis)

2012-10-08 10:20 pm - Holger Just
- Assignee set to Eric Davis
